.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c1057.component_ContentDisplay_Content {
 } .postmain
{
max-width:100%!important;
} #c1066.component_ContentDisplay_Content {
 } #c1069.component_ContentDisplay_Content {
 } #c1072.component_ContentDisplay_Content {
 } #c1075.component_ContentDisplay_Content {
 } #c1078.component_ContentDisplay_Content {
 } #c1081.component_ContentDisplay_Content {
 } #c1087.component_ContentDisplay_Content {
 } #c1090.component_ContentDisplay_Content {
 } #c1096.component_ContentDisplay_Content {
 } #c1099.component_ContentDisplay_Content {
 } #c1102.component_ContentDisplay_Content {
 } #c1105.component_ContentDisplay_Content {
 } #c1105
{
text-align:center; } #c1111.component_ContentDisplay_Content {
 } #c1114.component_ContentDisplay_Content {
 } #c1360.component_ContentDisplay_Content {
padding-right: 0px;
padding-left: 0px;
 } #c1360{text-align: right; } #c1363.component_ContentDisplay_Content {
padding-left: 0;
padding-right: 0;
 } #c1363 h6{color: #fff; } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c1060.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1060{padding:0px; }#c1060 .ltc{vertical-align:middle; } #c1063.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1063{padding:0px; }#c1063 .ltc{vertical-align:middle; } #c1084.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1084{padding:0px; }#c1084 .ltc{vertical-align:middle; } #c1093.component_Layout_Table {
margin: 0px; padding: 0px;  } #c1093{padding:0px; }#c1093 .ltc{vertical-align:middle; } #c1357.component_Layout_Table {
margin: 0px; padding: 0;  } div#c1357.component_Layout_Table
{
background: #30337A; padding: 20px 0;
}
#c1357 > table
{
width: 80%;
margin: auto;
} 
